﻿/*------------------------------------------------------------------------------------------
					
					0. Reset Styles & Non-Semantic Header Classes
					1. Document Setup (body, common classes, vertical ryhthm, layout etc.)
					2. Structure
					3. Header Stylings
					4. Navigation & Menus
					5. Main Content Stylings
					X. Footer Stylings
					X. DotNetNuke Controls Stylings
					X. Media Queries for Responsive Design
					X. Print Styles					
					
------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/
/*    0. Reset Styles & Non-Semantic Header Classes                                       */
/*----------------------------------------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent; }                  
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a {margin:0; padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration: none;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle; }
/* for image replacement */
.ir {display: block;text-indent: -999em;overflow: hidden;background-repeat: no-repeat;text-align: left;direction: ltr;}
/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {display: none;visibility: hidden;} 
/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden {position: absolute !important;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */clip: rect(1px, 1px, 1px, 1px); }
/* Hide visually and from screenreaders, but maintain layout */
.invisible {visibility: hidden;}
/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {content: "\0020";display: block;height: 0;overflow: hidden;} 
.clearfix:after {clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix {zoom: 1;}

/*----------------------------------------------------------------------------------------*/
/*    1. Document Setup (body, common classes, vertical ryhthm, layout etc.               */
/*----------------------------------------------------------------------------------------*/

body { 
font-size:100%; 
font-style: normal; }

select, input, textarea, button { 
font:99% sans-serif; }

pre, code, kbd, samp { 
font-family: monospace, sans-serif; }
 
body, select, input, textarea, .Normal { 
color: rgb(0,0,0);
font-size: 14px;
line-height: 1.428em; 
font-family: Arial, Helvetica, sans-serif; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { 
font-weight: bold; }

p {
margin-bottom: 20px; }

a:hover, a:active { 
outline: none; }

a, a:active, a:visited { 
color: rgb(172,26,47); }

a:hover { 
color: rgb(172,26,47);
text-decoration: underline; }

ul, ol { 
margin-left: 1.8em; }

ol { 
list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { 
margin: 0; } 

small { 
font-size: 85%; }

strong, th { 
font-weight: bold; }

td, td img { 
vertical-align: top; } 

sub { 
vertical-align: sub; font-size: smaller; }

sup { 
vertical-align: super; font-size: smaller; }

pre { 
padding: 15px;  
 
/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
white-space: pre; /* CSS2 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
word-wrap: break-word; /* IE */ }
 
textarea { 
overflow: auto; }

.ie6 legend, .ie7 legend { 
margin-left: -7px; }

input[type="radio"] { 
vertical-align: text-bottom; }

input[type="checkbox"] { 
vertical-align: bottom; }

.ie7 input[type="checkbox"] { 
vertical-align: baseline; }

.ie6 input { 
vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { 
cursor: pointer; }
 
button, input, select, textarea { 
margin: 0; }

input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
border-radius: 1px;
-moz-box-shadow: 0px 0px 5px red; 
-webkit-box-shadow: 0px 0px 5px red; 
box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { 
background-color: #f0dddd; }

button {  
width: auto; overflow: visible; }
 
.ie7 img { 
-ms-interpolation-mode: bicubic; }

html { 
height:100%; }

#Body{
height:100%; }

#Form{
height:100%; }

/*----------------------------------------------------------------------------------------*/
/*    2. Structure                                                                        */
/*----------------------------------------------------------------------------------------*/

#DNN6 {
width:100%;
position:relative;
z-index:1;
min-height:100%; }

.Home {
background: rgb(239,239,239) url(images/body-bg.jpg) top left repeat-x; }

.TwoColRight {
background: rgb(220,220,220) url(images/body-bg-sec.jpg) top left repeat-x; }

#wrapper {
width: 1150px;
margin: 0 auto; }

#panes {
width:1150px;
margin:auto;
padding-top: 10px; }

#DNN6.TwoColRight #panes {
width: 1090px;
background-color: rgb(255,255,255);
padding: 35px 0 25px 60px; }

.TwoColLeft #dnn_ContentPane,
.TwoColRight #dnn_ContentPane,
.TwoColRight #dnn_ContentPane,
#dnn_BottomPane {
clear:both; }

#DNN6.Home #BottomPane {
/*width: 1150px;
height: 260px;*/
margin-top: 32px;
padding: 30px 0;
background-color: rgb(255,255,255);}

#DNN6.Home #dnn_CTALeft,
#DNN6.Home #dnn_CTARight {
/*width:270px;
height: 200px;*/
width: auto;
float: left; }

#DNN6.Home #dnn_CTAMiddle {
/*width:264px;
height: 200px;*/
width: auto;
float: left;
border-left:3px solid rgb(205,205,205);
border-right:3px solid rgb(205,205,205); }

#DNN6.Home #dnn_LeftPane {
float: left;
width: 479px;
margin-right: 13px;
margin-bottom: 5px; }

#DNN6.Home #dnn_ServicesPane {
clear: both;
width: 855px;
height: 32px;
padding-left: 295px; }

.ie6 #DNN6.Home #dnn_ServicesPane {
width: 940px;
padding: 0; }
 
#DNN6.TwoColRight #dnn_LeftPane{
float:left;
width:700px;
margin:0 75px 0 0; }

#DNN6.Home #dnn_ContentPane {
float: right;
width: 588px;
height: 244px;
padding: 14px 35px;
background-color: rgb(255,255,255); } 

#DNN6.TwoColRight #dnn_RightPane {
float:left; 
width:315px; }

#DNN6.ThreeCol #dnn_LeftPane {
float:left;
width:180px;
margin:0 30px 0 0; }

#DNN6.ThreeCol #dnn_CenterPane {
float:left;
width:470px;
margin:0 30px 0 0; }

#DNN6.ThreeCol #dnn_RightPane {
float:left;
width:250px; }

#DNN6.TwoColLeft #dnn_LeftPane {
float:left;
width:300px;
margin:0 30px 0 0; }

#DNN6.TwoColLeft #dnn_RightPane {
float:left;
width:630px; }

/*----------------------------------------------------------------------------------------*/
/*    2. Header Stylings                                                                  */
/*----------------------------------------------------------------------------------------*/
#branding {
width:1150px;
height:auto;
position:relative; }

#branding .logo {
width:180;
height: 144px;
float:left;
padding:0 5px 0 5px; }

#branding .logo-right {
float:right;
width:960px;
height: 143px;
margin-bottom: 9px;
background-color: rgb(172,26,47);
position: relative; }

#branding .logo-right .tagline {
position: absolute;
right: 22px;
top: 18px; }

#branding .logo-right #login {
text-align:right;
color:#c5c5c5; }

#branding .logo-right #login .SkinObject, 
#login .LoginLink {
color:#9c0b12;
text-transform:uppercase;
padding:0 0 0 5px;
text-decoration:none; }

#branding .logo-right #login .SkinObject:hover, 
#login .LoginLink:hover {
text-decoration:underline; }

#branding .logo-right #login .LoginLink {
padding:0 5px; }
	    	 
/*----------------------------------------------------------------------------------------*/
/*    3. Navigation Stylings                                                              */
/*----------------------------------------------------------------------------------------*/
#nav-container nav {
width:1150px;
height:auto;
z-index: 1000;
position: relative;
background-color: rgb(172,26,47);
background-image: url(images/menu_bg.svg);
background-image: -webkit-linear-gradient(top, rgb(172,26,47), rgb(104,16,28));
background-image: -moz-linear-gradient(top, rgb(172,26,47), rgb(104,16,28));
background-image: linear-gradient(top, rgb(172,26,47), rgb(104,16,28));
background-image: -ms-linear-gradient(top, rgb(172,26,47), rgb(104,16,28)); 
background-image: -o-linear-gradient(top, rgb(172,26,47), rgb(104,16,28));
-pie-background: linear-gradient(rgb(172,26,47), rgb(104,16,28)); 
behavior: url(http://redconnect.com.au.web5.tempdomain.com.au/PIE.htc); }

/*#nav-container .SearchContainer {
width:232px;
height:32px;
float:right;
background:url(images/search.png); }

#nav-container .SearchContainer .SearchBorder {
border:0;
background:none; }

#nav-container .SearchContainer .SearchIcon {
float:left;
width:40px;
padding:3px;
background-position:9px 6px; }

#nav-container .SearchContainer .SearchTextBox {
float:left;
background:none;
width:140px;
margin:3px;
color:#eee; }

#nav-container .SearchContainer .SearchButton {
float:left;
text-indent:-9999px;
display:block;
height:32px;
width:30px;
padding:0; }

#Breadcrumb {
height:30px;
width:960px;
line-height:30px;
background:url(images/Breadcrumb-BG.jpg) no-repeat 0 0;
margin:0 0 2em 0;
font-size:11px; }

#Breadcrumb span {
display:inline-block;
height:30px;
float:left;
font-weight:bold;
color:#666;
font-size:11px; }

#Breadcrumb .Intro {
text-transform:uppercase;
padding:0 15px 0 13px;
margin:0 15px 0 0;
font-size:10px;
background:url(images/Breadcrumb-FirstSep.jpg) no-repeat right 0; }

#Breadcrumb .SkinObject {
display:inline-block;
color:#944e4e;
height:30px;
float:left; }

#Breadcrumb .SkinObject:hover {
text-decoration:underline; }

#Breadcrumb span.Sep {
width:14px;
background:url(images/Breadcrumb-Sep.jpg) no-repeat 0 0;margin:0 15px; }*/

/*----------------------------------------------------------------------------------------*/
/*    4.  Content Stylings                                                                */
/*----------------------------------------------------------------------------------------*/

/* Home page Calls to Action */

.CTA1,
.CTA2,
.CTA3 {
margin: 0 55px;
padding-top: 20px;
background-position: 0 15px;
background-repeat: no-repeat; }

.CTA1 h1,
.CTA2 h1,
.CTA3 h1 {
font-size:16px;
margin-bottom: 10px; }

.CTA1 p,
.CTA2 p,
.CTA3 p {
font-size: 13px;
line-height: 1.4em;
padding-left: 95px; }

.CTA1 a,
.CTA2 a,
.CTA3 a {
display: none; }

/* Home page Services menu */
ul.services-menu {
margin: 0;
list-style-type: none; }

.ie6 ul.services-menu {
width: 940px; }

ul.services-menu li {
display: block;
float: left;
width: auto;
line-height: 32px;
margin-left: 38px;
background: transparent url(images/services-list-style.png) left center no-repeat; }

ul.services-menu li a {
font-size: 17px;
padding-left: 45px;
color: rgb(172,26,47); }

ul.services-menu li a:hover {
text-decoration: none;
color:rgb(196,18,48);
-webkit-transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-o-transition: color 0.3s ease-in-out;
transition: color 0.3s ease-in-out; }

.Home #dnn_ContentPane p {
font-size: 13px; }

/*----------------------------------------------------------------------------------------*/
/*    5.  Footer Stylings                                                                 */
/*----------------------------------------------------------------------------------------*/

footer {
width:1150px;
margin:auto;
padding:0; }

footer .Panes {
padding:0 0 45px 0; }

/*footer #dnn_Footer_LeftPane {
width:470px;
float:left;
margin:0 20px 0 0; }

footer #dnn_Footer_RightPane {
width:470px;
float:left; }

footer #dnn_Footer_BottomPane {
clear:both; }*/

footer #Copyright {
float: left;
clear:both;
/*height:50px;*/
/*width:1150px;*/
width: auto;
line-height:40px; }

footer .footer-links {
	width: auto;
	float: right;
	/*height:50px;*/
	line-height:40px; 
}

footer .Normal {
color: rgb(102, 102, 102); }

footer span.SkinObject {
font-weight:normal;
font-size: 12px;
color:rgb(102,102,102);
display: block;
float: left; }

footer a.SkinObject {
float:right;
font-weight:normal;
text-decoration:underline; }

footer .SkinObject a:link, 
footer .SkinObject a:active, 
footer .SkinObject a:visited {
color: rgb(102, 102, 102);
padding:0; }

footer .SkinObject a:hover {
	color: rgb(172, 26, 47);
}

@media screen and (max-device-width: 480px) {
.Home #dnn_ContentPane p {
-webkit-text-size-adjust: 100%; }
}


@media screen and (max-device-width: 320px) {
.Home #dnn_ContentPane p {
-webkit-text-size-adjust: 100%; }
} 

/*----------------------------------------------------------------------------------------*/
/*    6.  DotNetNuke Controls Stylings                                                    */
/*----------------------------------------------------------------------------------------*/

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
#Passwords li.Host{margin:0;}
#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}
/* Default Over-rides */
#ControlPanelWrapper #dnnCPWrap{filter:none !important;}
/* Modules */
/*.DnnModule{margin:0 0 2em 0;}*/
/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}
#iPopUp{display:none;}
.eipbackimg{z-index:1000;}
.SubHead{color:#333;}
/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/*----------------------------------------------------------------------------------------*/
/*    6.  Print Styles                                                                    */
/*----------------------------------------------------------------------------------------*/
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}